Avec la migration à la version 11 de (bullseye), python2 n’est plus installé par défaut, l’appel de la commande ne mène à rien. Si l’on souhaite que cela mène vers python3, il suffit d’installer un paquet : python-is-python3